@charset "utf-8";
/* CSS Document */
*.brief_gauche{
	margin:0px 30px 0px 0px; width:180px; height:41px; float:left; opacity:1;
}
*.brief_droite{
	margin:0px 0px 0px 0px; width:180px; height:41px; float:left; opacity:1;
}
*.brief_date{
	margin:0px 0px 0px 0px; width:180px; height:41px;
	display:table-cell; vertical-align:middle; text-align:center;
	background-image:url(bouton/blanche.png);
	font-size:15px; font-family:Arial, Helvetica, sans-serif; font-weight:700;
}
*.brief_date::after{
	content:"開催"; color:#000000;
}

